Tirex::Source::Test(3pm)

NAME
Tirex::Source::Test -- Dummy source for testing

SYNOPSIS
 my $source = Tirex::Source::Test->new('x');
 $source->notify();

DESCRIPTION
Dummy source for testing notifies.

METHODS

  Tirex::Source::Test->new($x)
Create new object. The parameter will be returned on notify calls.

  $source->notify()
Returns the parameter that was given when the class was created.